title: Contact
tabs:
  left_part:
    display: 'Left part'
    sections:
      -
        display: 'Left part fields'
        fields:
          -
            handle: email
            field:
              type: text
              display: Email
          -
            handle: phone
            field:
              type: text
              display: Phone
          -
            handle: address
            field:
              type: text
              display: Address
  main:
    display: Main
    sections:
      -
        display: 'Main fields'
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              display: 'Title menu'
          -
            handle: title_page
            field:
              type: markdown
              display: 'Title page'
          -
            handle: description
            field:
              type: markdown
              display: Description
          -
            handle: form
            field:
              max_items: 1
              type: form
              display: Form
      -
        display: Footer
        fields:
          -
            handle: show_only_the_rights
            field:
              type: toggle
              display: 'Show only the rights'
  sidebar:
    display: Sidebar
    sections:
      -
        display: 'Sidebar fields'
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
          -
            handle: template
            field:
              type: template
              display: Template
